* {
    margin: 0;
    padding: 0
}

.remove-content {
    text-indent: -9999px
}

.btn-medium {
    border-radius: 25px;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: .5px;
    padding: 8px 29px
}

.btn-border-orange {
    border: 1px solid #312159
}

.btn-orange {
    background: #312159;
    color: #fff
}

.btn-white {
    background: #fff;
    color: #312159
}

.btn-orange:focus, .btn-orange:hover {
    background: #fff;
    border: 1px solid #312159;
    color: #312159
}

.btn-white:focus, .btn-white:hover {
    background: #312159;
    color: #fff
}

.eltd-listing-enquiry-holder .provision-input-field, .eltd-listing-enquiry-holder .provision-textarea-field {
    background: #f4f5f5;
    border: 0;
    color: #959a9c;
    border-radius: 4px;
    font-size: 16px;
    font-weight: 400 !important
}

.eltd-listing-enquiry-holder .provision-input-field {
    height: 60px
}

.eltd-listing-enquiry-holder .provision-label {
    font-size: 16px;
    font-weight: 500;
    padding: 15px 15px 0
}

input, select, textarea {
    font-weight: 400;
    background: #f5f5f5;
}

.eltd-listing-enquiry-holder input.provision-input-field:focus, .eltd-listing-enquiry-holder input.provision-select-field:focus, .eltd-listing-enquiry-holder textarea.provision-textarea-field:focus, select.provision-select-field:focus {
    -webkit-box-shadow: 0 0 15px 5px rgba(149, 154, 156, .36);
    -moz-box-shadow: 0 0 15px 5px rgba(149, 154, 156, .36);
    box-shadow: 0 0 15px 5px rgba(149, 154, 156, .36);
    border: 0
}

select.provision-select-field {
    -webkit-appearance: none;
    appearance: none
}

input[type=datetime]::-moz-placeholder, input[type=email]::-moz-placeholder, input[type=number]::-moz-placeholder, input[type=password]::-moz-placeholder, input[type=search]::-moz-placeholder, input[type=tel]::-moz-placeholder, input[type=text]::-moz-placeholder, input[type=url]::-moz-placeholder {
    color: #959a9c;
    font-weight: 400 !important
}

input[type=datetime]::-webkit-input-placeholder, input[type=email]::-webkit-input-placeholder, input[type=number]::-webkit-input-placeholder, input[type=password]::-webkit-input-placeholder, input[type=search]::-webkit-input-placeholder, input[type=tel]::-webkit-input-placeholder, input[type=text]::-webkit-input-placeholder, input[type=url]::-webkit-input-placeholder {
    color: #959a9c !important;
    font-weight: 400 !important
}

::-moz-selection {
    background: #312159 none repeat scroll 0 0;
    color: #fff
}

.provision-checkbox > span, .provision-radio > span {
    border-radius: 3px;
    border: 2px solid #2c353a;
    position: absolute;
    top: 1px;
    left: 0;
    height: 18px;
    width: 18px;
    background: #fff
}

.provision-checkbox > input, .provision-radio > input {
    position: absolute;
    z-index: -1;
    opacity: 0
}

.expr3ss-jobs-widget-description {
    background: #f4f5f5;
    padding: 24px 30px;
    margin-bottom: 31px;
    border-radius: 5px;
    border: none !important
}

input[type=checkbox], input[type=radio] {
    margin: 4px 0 0;
    line-height: normal
}

input[type=checkbox], input[type=radio] {
    box-sizing: border-box;
    padding: 0
}

.provision-checkbox-inline .provision-checkbox, .provision-checkbox-inline .provision-radio, .provision-radio-inline .provision-checkbox, .provision-radio-inline .provision-radio {
    display: inline-block;
    margin-right: 15px
}

.provision-checkbox, .provision-radio {
    display: inline-block;
    font-weight: 400;
    position: relative;
    padding-left: 30px;
    margin-bottom: 15px;
    cursor: pointer;
    font-size: 14px;
    webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s
}

.form-horizontal .form-group .provision-checkbox-inline, .form-horizontal .form-group .provision-radio-inline {
    padding-top: 8px
}

.provision-checkbox-inline, .provision-radio-inline {
    padding: 10px 0
}

.provision-radio > span {
    -ms-border-radius: 50% !important;
    -o-border-radius: 50% !important;
    border-radius: 50% !important
}

.provision-radio > span, .timeline .timeline-badge-userpic img {
    -webkit-border-radius: 50% !important;
    -moz-border-radius: 50% !important
}

.input-icon > i, .provision-checkbox-list .provision-checkbox, .provision-checkbox-list .provision-radio, .provision-checkbox > input:checked ~ span:after, .provision-radio-list .provision-checkbox, .provision-radio-list .provision-radio, .provision-radio > input:checked ~ span:after {
    display: block
}

.provision-radio > span:after {
    left: 4px;
    top: 4px;
    height: 8px;
    width: 8px;
    border-radius: 100% !important;
    background: #f69c00
}

.provision-checkbox > span:after, .provision-radio > span:after {
    content: '';
    position: absolute;
    display: none
}

.provision-checkbox:hover > input:not([disabled]) ~ span, .provision-checkbox > input:focus ~ span, .provision-radio:hover > input:not([disabled]) ~ span, .provision-radio > input:focus ~ span {
    background: #f4f5f5 none repeat scroll 0 0;
    transition: all .3s ease 0s
}

.input-icon > i, .provision-checkbox-list .provision-checkbox, .provision-checkbox-list .provision-radio, .provision-checkbox > input:checked ~ span:after, .provision-radio-list .provision-checkbox, .provision-radio-list .provision-radio, .provision-radio > input:checked ~ span:after {
    display: block
}

.provision-checkbox > span:after {
    left: 5px;
    top: 1px;
    width: 5px;
    height: 10px;
    border: solid #f69c00;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg)
}

.checkbox-inline.disabled, .checkbox.disabled label, .radio-inline.disabled, .radio.disabled label, fieldset[disabled] .checkbox label, fieldset[disabled] .checkbox-inline, fieldset[disabled] .radio label, fieldset[disabled] .radio-inline, fieldset[disabled] input[type=checkbox], fieldset[disabled] input[type=radio], input.disabled[type=checkbox], input.disabled[type=radio], input[type=checkbox][disabled], input[type=radio][disabled] {
    cursor: not-allowed
}

button[disabled], html input[disabled] {
    cursor: default
}

.provision-checkbox.provision-checkbox-disabled, .provision-checkbox.provision-radio-disabled, .provision-radio.provision-checkbox-disabled, .provision-radio.provision-radio-disabled {
    cursor: not-allowed;
    opacity: .8
}

.bootstrap-select > select {
    border: medium none;
    bottom: 0;
    display: block !important;
    height: 100% !important;
    left: 50%;
    opacity: 0 !important;
    padding: 0 !important;
    position: absolute !important;
    width: .5px !important
}

.provision-group {
    height: 60px;
    width: 100%
}

.provision-group.open > .dropdown-menu {
    border: 0 none;
    display: block;
    margin: 0;
    padding: 0;
    width: 100%
}

.provision-group.open > .dropdown-menu ul {
    -webkit-box-shadow: 0 0 15px 0 rgba(149, 154, 156, .36);
    -moz-box-shadow: 0 0 20px 0 rgba(149, 154, 156, .36);
    box-shadow: 0 0 15px 0 rgba(149, 154, 156, .36);
    border: 0;
    border-radius: 0 0 4px 4px !important;
    background: #f4f5f5;
    display: block;
    margin-top: 0;
    width: 100%
}

.provision-group.open > .dropdown-menu ul li a:focus, .provision-group.open > .dropdown-menu ul li a:hover, .provision-group.open > .dropdown-menu ul li.selected a {
    background: #fff
}

.bootstrap-select.btn-group .dropdown-toggle .filter-option {
    display: inline-block;
    overflow: hidden;
    text-align: left;
    width: 100%
}

.pull-left {
    float: left !important
}

.pull-left {
    float: left
}

.provision-group .btn.dropdown-toggle.btn-default {
    background: #f4f5f5 none repeat scroll 0 0;
    border: 0 none;
    box-shadow: 0 0 0 0 transparent;
    height: 60px;
    padding: 6px 20px;
    width: 100%
}

.provision-group .btn.dropdown-toggle.btn-default:focus, .provision-group .btn.dropdown-toggle.btn-default:hover, .provision-group.open .dropdown-toggle.btn-default {
    -webkit-box-shadow: 0 0 15px 5px rgba(149, 154, 156, .36);
    -moz-box-shadow: 0 0 20px 5px rgba(149, 154, 156, .36);
    box-shadow: 0 0 15px 5px rgba(149, 154, 156, .36);
    border: 0;
    border-radius: 4px 4px 0 0 !important
}

.caret {
    color: #f69c00
}

.error-block {
    color: #959a9c;
    display: block;
    margin-bottom: 10px;
    margin-top: 5px
}

.circle.circle-black {
    border: 1px solid #312155;
    color: #312155;
    display: inline-block;
    float: none;
    height: 30px;
    margin: 0 5px 0 0;
    padding: 2px 5px;
    width: 30px
}

.eltd-listing-items-with-map .eltd-map-holder {
    bottom: inherit;
    height: 100%;
    top: inherit;
    width: 56.77%
}

.eltd-listing-items-with-map .eltd-listing-list {
    border-left: 1px solid #eaeaea;
    width: 43.23%
}

.eltd-listing-items-with-map .eltd-listing-list .eltd-listing-list-inner {
    padding: 20px 0
}

.post-type-archive-listing-item h2.page-title {
    clear: both;
    color: #2c353a;
    font-size: 48px;
    letter-spacing: -.25px;
    padding: 61px 0 38px 56px
}

.eltd-listing-archive-adv-search-holder .eltd-listing-archive-adv-search-count {
    background: 0 0;
    margin: 55px 0 0
}

.eltd-listing-archive-adv-search-holder .eltd-listing-archive-adv-search-count .eltd-listing-archive-adv-search-count-inner {
    color: #2c353a
}

.eltd-listing-archive-adv-search-holder .eltd-listing-archive-adv-search-count .eltd-listing-archive-adv-search-count-inner .eltd-keywords {
    font-size: 48px;
    font-weight: 400;
    line-height: 60px;
    margin: 0
}

.eltd-listing-archive-adv-search-holder .eltd-listing-archive-adv-search-count .eltd-listing-archive-adv-search-count-inner .eltd-count-results {
    font-size: 16px;
    letter-spacing: -.15px;
    margin: 0
}

.eltd-count-results .distance-range {
    color: #f69c00
}

.eltd-count-results .distance-range img {
    margin-top: -5px
}

.circle {
    border: 1px solid #2c353a;
    border-radius: 50%;
    color: #2c353a;
    display: block;
    float: right;
    padding: 5px;
    text-align: center
}

.circle-item {
    height: 40px;
    width: 40px
}

.circle-filter, .circle-load-more {
    display: inline-block;
    float: none;
    height: 30px;
    padding: 7px;
    width: 30px
}

.eltd-listing-list-item .eltd-listing-item-content .eltd-listing-title {
    color: #2c353a;
    font-size: 24px
}

body .eltd-listing-list-item.eltd-item-hovered .eltd-listing-item-content .eltd-listing-title-holder .eltd-listing-title {
    color: #312159
}

body .eltd-listing-list-item.eltd-item-hovered .eltd-listing-item-content .eltd-listing-title-holder a:hover {
    text-decoration: none
}

.eltd-listing-list-item .eltd-listing-item-content .eltd-listing-item-address {
    color: #2c353a;
    font-size: 18px;
    font-weight: 400;
    line-height: .5
}

.eltd-listing-item-phone {
    font-weight: 500;
    line-height: 1.5;
    margin: 0 0 24px
}

.eltd-listing-list-items .eltd-listing-list-item {
    border-bottom: 1px solid #eaeaea;
    margin-bottom: 20px;
    padding: 20px
}

.eltd-listing-list-items .eltd-listing-list-item:last-child {
    margin-bottom: 0
}

.eltd-listing-list-items .eltd-listing-list-item:last-child {
    border-bottom: 0
}

.eltd-listing-archive-adv-search-holder .eltd-listing-archive-amenities-title {
    background: #f5f5f5;
    clear: both;
    font-size: 16px;
    font-weight: 500;
    margin: 21px 0 20px;
    padding: 30px 0;
    text-align: center
}

.eltd-listing-list-items .eltd-listing-list-item .eltd-listing-item-image {
    border-radius: 5px;
    width: 33.3%
}

.eltd-listing-list-items .eltd-listing-list-item .eltd-listing-item-content {
    padding-left: 20px;
    width: 66.7%
}

.eltd-listing-item-book .col-eltd-action {
    padding: 0
}

.eltd-icon-font-elegant {
    display: none
}

.eltd-listing-archive-adv-search-holder .eltd-btn.eltd-btn-icon i:last-child, .eltd-listing-archive-adv-search-holder .eltd-btn.eltd-btn-icon span:last-child {
    margin-right: 0;
    position: inherit;
    top: inherit;
    right: inherit;
    transform: inherit
}

.eltd-listing-archive-adv-search-holder .eltd-btn span {
    margin-right: 10px;
    position: inherit;
    top: inherit
}

.eltd-listing-load-more-button-holder {
    background: #f5f5f5
}

.eltd-listing-load-more-button-holder .eltd-listing-archive-load-more {
    text-transform: inherit
}

.eltd-overlapping-content {
    margin-top: 0
}

.eltd-single-listing .eltd-listing-item-phone {
    color: #312159
}

.eltd-listing-item-phone {
    font-size: 19px;
    line-height: 1.1
}

.circle.circle-listing-phone {
    border: 1px solid #312159;
    color: #312159;
    display: inline-block;
    float: none;
    height: 30px;
    margin: 0 10px 0 0;
    padding: 4px 8px;
    width: 30px
}

.eltd-container .eltd-overlapping-content {
    padding: 40px 0;
    width: 100%
}

.eltd-listing-email-us, .eltd-listing-item-phone, .eltd-listing-item-website {
    display: inline-block
}

.eltd-listing-email-us > a, .eltd-listing-item-website > a {
    color: #2c353a;
    font-size: 16px;
    font-weight: 400
}

.eltd-listing-email-us, .eltd-listing-item-website {
    margin-left: 25px
}

.eltd-listing-meta-fields-holder.eltd-listing-part {
    margin-top: 27px
}

.modal-header .close {
    margin-top: 15px
}

.eltd-listing-request-appointment {
    position: absolute;
    right: 60px;
    top: 25px
}

h2.eltd-listing-title {
    font-size: 48px
}

.eltd-listing-enquiry-holder #eltd-listing-enquiry-form .input-group {
    display: block
}

.eltd-listing-enquiry-holder .modal-header {
    border-bottom: 0;
    padding: 55px 60px 53px
}

.eltd-listing-enquiry-holder .modal-body {
    border-bottom: 0;
    padding: 0 60px 69px
}

.eltd-listing-enquiry-holder .modal-dialog {
    max-width: 768px;
    width: auto
}

body.single-listing-item #ui-datepicker-div {
    z-index: 9999 !important
}

#eltd-listing-enquiry-form .form-group {
    margin-bottom: 30px
}

.eltd-container-inner .eltd-listing-single-holder .eltd-single-listing-inner .eltd-single-listing-content-holder {
    width: 100%
}

.eltd-gallery-arrow-holder.slick-arrow {
    background: #f4f5f5;
    display: block;
    height: 100px;
    opacity: .8;
    position: absolute;
    top: 40%;
    width: 50px;
    z-index: 1
}

.eltd-gallery-arrow-holder-left {
    border-radius: 0 50px 50px 0;
    left: 0
}

.eltd-gallery-arrow-holder-right {
    border-radius: 50px 0 0 50px;
    right: 0
}

.eltd-listing-image-gallery .eltd-gallery-arrow-holder-left .eltd-gallery-arrow.left {
    color: #959a9c;
    left: 6px
}

.eltd-listing-image-gallery .eltd-gallery-arrow-holder-right .eltd-gallery-arrow.right {
    color: #959a9c;
    right: 6px
}

.page-template-page-login .block_footer_container, .page-template-page-login .content_bottom, .page-template-page-login .social_shares, .page-template-page-login header.eltd-page-header {
    display: none
}

.page-template-page-login .eltd-full-width {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
    padding-bottom: 189px;
    width: 100%
}

.page-template-page-login .eltd-content {
    margin: 0 !important;
    background: #312155 !important;
}

.eltd-login-container {
    margin: 0 auto;
    max-width: 490px;
    width: 100%;
    color: #312155;
}

.eltd-login-form-container {
    border-radius: 4px;
}

.eltd-login-form-holder {
    background: #fff;
    border-radius: 4px 4px 0 0;
    padding: 22px 60px 60px
}
.eltd-login-form-holder h2{
    color: #312155;
}
.eltd-login-form-holder input[type="submit"]{
    border-radius: 0;
}
.eltd-login-container img{
    max-width: 300px;
}
.eltd-login-footer {
    background: #fff4d8;
    border-radius: 0 0 4px 4px;
    padding: 15px 0 30px;
    text-align: center
}
.eltd-login-footer,
.eltd-login-footer h3,
.eltd-login-footer a,
.eltd-login-footer a:hover,
.eltd-login-form-holder a:hover,
.eltd-login-form-holder .btn-orange:hover{
    color: #312159;
}
.eltd-login-footer a:hover,
.eltd-login-footer a:hover span{
    border-color: #312159;
    color: #312159;
}
.eltd-login-logo {
    padding: 10% 0 69px 0;
    text-align: center
}

.eltd-login-form-holder .provision-input-field, .tml-user-login-wrap .input {
    height: 60px
}

.eltd-login-form-holder .input-group {
    display: block
}

.eltd-login-form-holder .form-group {
    margin-bottom: 30px
}

.eltd-login-form-holder .provision-input-field, .eltd-login-form-holder .provision-textarea-field, .tml-user-login-wrap .input {
    background: #f4f5f5 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 4px;
    color: #959a9c;
    font-size: 16px;
    font-weight: 400 !important;
    padding: 0 21px;
    width: 100%
}

.eltd-login-form-holder .btn-border-orange {
    border: 1px solid #312155 !important;
    font-size: 16px;
    font-weight: 400;
    margin-top: 31px;
    padding: 12px 63px 13px
}

.eltd-login-form-holder .error-block {
    text-align: center
}

.login-footer-link {
    color: #2c353a;
    letter-spacing: -.25px;
    margin-left: 22px;
    font-weight: 600
}

.login-footer-link:hover, .login-footer-link:hover span {
    color: #312159;
    border-color: #312159
}

.lost-password-link {
    color: #2c353a;
    font-size: 15px;
    float: right;
    margin: 43px 16px 0 0
}

.tml-action-links {
    bottom: 5px;
    list-style-type: none;
    position: absolute;
    right: 0
}

.tml-action-links a {
    color: #2c353a
}

#theme-my-login {
    position: relative
}

.eltd-login-logo-mobile {
    display: none;
    padding: 10% 0 69px;
    text-align: center
}

.eltd-login-form-holder h2 {
    letter-spacing: -.8px;
    margin: 30px 0 40px
}

.eltd-login-footer h3 {
    margin: 24px 0 11px
}

.eltd-login-footer p {
    padding: 0 22px 0 0
}

.eltd-login-footer p span.circle-black {
    margin: 0 4px 0 5px;
    border-width: 2px
}

.eltd-login-footer p span.circle-black .fa-envelope-o::before {
    font-weight: 600
}

.optometrists-galleries {
    margin: auto
}

.optometrists-galleries .gallery-item {
    float: left;
    text-align: center;
    padding: 10px 10px 0 0
}

.optometrists-galleries img {
    border: 1px solid #ddd
}

.optometrists-galleries .gallery-caption {
    margin-left: 0
}

#html5-watermark, .pp_overlay, .pp_pic_holder.pp_default {
    display: none !important
}

.tml-user-login-wrap {
    margin-bottom: 30px
}

.password-input-wrapper {
    min-height: 28px
}

.password-input-wrapper input[type=password], .password-input-wrapper input[type=text] {
    min-width: 200px
}

.password-input-wrapper .wp-hide-pw {
    cursor: pointer
}

.password-input-wrapper:not(.show-password) input[type=text] {
    display: none
}

.password-input-wrapper.show-password input[type=password] {
    display: none
}

@media (min-width: 1440px) {
    .eltd-login-logo {
        padding: 107px 0 60px 0
    }
}

@media (max-width: 1190px) {
    .btn-medium.request-appointment {
        padding: 8px 15px
    }
}

@media (max-width: 1100px) {
    .btn-medium.request-appointment {
        font-size: 14px;
        padding: 8px 10px
    }

    .circle-item {
        height: 38px;
        width: 38px
    }
}

@media (max-width: 1024px) {
    .eltd-listing-items-with-map .eltd-map-holder .eltd-listing-view-larger-map {
        display: none !important
    }

    .page-template-page-login .eltd-mobile-header {
        display: none
    }
}

@media (max-width: 1023px) {
    .eltd-listing-items-with-map .eltd-map-holder {
        width: 100%
    }

    .eltd-listing-items-with-map .eltd-listing-list {
        width: 100%
    }

    .btn-medium.request-appointment {
        font-size: 16px;
        padding: 8px 29px
    }

    .circle-item {
        height: 40px;
        width: 40px
    }

    .eltd-login-form-holder {
        padding: 30px 20px
    }

    .eltd-login-form-container {
        margin: 0 15px
    }

    .page-template-page-login .eltd-mobile-header {
        display: none
    }

    .eltd-login-logo-mobile {
        display: block;
        padding: 10% 0 40px
    }

    .eltd-login-logo {
        display: none
    }

    .eltd-login-form-holder h2 {
        text-align: center;
        margin: 0 0 30px
    }

    .eltd-login-form-holder .form-group {
        margin-bottom: 20px
    }

    .eltd-login-form-holder .btn-border-orange {
        width: 100%;
        margin-top: 0
    }

    .lost-password-link {
        margin: 15px 0 0;
        text-align: center;
        width: 100%
    }

    .eltd-login-form-holder .provision-input-field, .tml-user-login-wrap .input {
        text-align: center
    }

    input[type=datetime]::-moz-placeholder, input[type=email]::-moz-placeholder, input[type=number]::-moz-placeholder, input[type=password]::-moz-placeholder, input[type=search]::-moz-placeholder, input[type=tel]::-moz-placeholder, input[type=text]::-moz-placeholder, input[type=url]::-moz-placeholder {
        color: #959a9c;
        font-weight: 400 !important
    }

    input[type=datetime]::-webkit-input-placeholder, input[type=email]::-webkit-input-placeholder, input[type=number]::-webkit-input-placeholder, input[type=password]::-webkit-input-placeholder, input[type=search]::-webkit-input-placeholder, input[type=tel]::-webkit-input-placeholder, input[type=text]::-webkit-input-placeholder, input[type=url]::-webkit-input-placeholder {
        text-align: center
    }

    #loginform input[type=text]::-webkit-input-placeholder {
        text-align: center !important
    }

    #loginform input[type=text]::-moz-placeholder {
        text-align: center !important
    }

    #loginform input[type=text]:-ms-input-placeholder {
        text-align: center !important
    }

    #loginform input[type=text]:-moz-placeholder {
        text-align: center !important
    }
}

input[type=search]::-webkit-input-placeholder {
    text-align: left !important
}

@media (max-width: 768px) {
    .eltd-listing-archive-adv-search-holder .eltd-listing-list-items .eltd-listing-list-item .eltd-listing-item-content, .eltd-listing-archive-adv-search-holder .eltd-listing-list-items .eltd-listing-list-item .eltd-listing-item-image {
        width: 100%
    }
}

@media (max-width: 667px) {
    .eltd-login-form-holder h2 {
        font-size: 30px
    }
}

@media (max-width: 568px) {
    .post-type-archive-listing-item h2.page-title {
        font-size: 40px
    }

    .tml-submit-wrap {
        text-align: center
    }

    .tml-action-links {
        bottom: 0;
        position: inherit;
        text-align: center
    }
}

@media (max-width: 360px) {
    .btn-medium.request-appointment {
        padding: 8px 20px
    }

    .login-footer-link {
        margin-left: 15px
    }
}